@import "ajax.css";
.acenter{text-align:center}
.aleft{text-align:left}
.aright{text-align:right}
.bot_table{width:768px;height:70px}
.bot_table .nav_bot{border-bottom:solid #C9C9C9 1px;margin-right:10px;padding-bottom:10px;padding-top:10px;color:#C62323;font-size:10px;font-weight:bold}
.bot_table .nav_bot a{margin-right:3px;color:#C62323}
.bot_table .right{padding-left:20px;padding-top:10px;width:172px;color:#000000;font-size:10px;font-weight:bold}
.bot_table .right img{margin-top:10px;display:block}
.bot_table td{vertical-align:top}
.carty{padding-left:202px;margin-top:2px}
.checkout_table{
	margin-bottom:15px;
	margin-top:10px;
	width:100%;
	color:#000000;
}
.checkout_table td input.qty{ width:20px; text-align: center; } 
.checkout_table .name{padding-left:5px;padding-right:5px;text-align:left}
.checkout_table .subtotval{padding-left:5px;color:#990000;font-size:12px;font-weight:bold}
.checkout_table select{font-size:12px}
.checkout_table td input{width:240px;background-color:#FFFFFF;font-size:12px}
.checkout_table td input.cbx{border:none;width:15px}
.checkout_table td,.checkout_table th{
	border:#999999 1px solid;
	padding:5px;
	font-weight:normal;
	vertical-align:top;
	border-color: #94CB19;
}
.checkout_table td.subtot{padding-left:6px;background-color:#F8F8F8;font-weight:bold;text-align:left;height:18px;vertical-align:middle}
.checkout_table th{padding-left:10px;width:110px;font-weight:bold;text-align:left}
.checkout_table thead td{
	padding-left:10px;
	font-weight:bold;
	line-height:18px;
	background-color: #E5E5E5;
}
.checkout_table tr.cbx th{text-align:center;vertical-align:middle}
.checkout_table tr.even td,.checkout_table tr.even th{}
.checkout_table tr.hdr td{background-color:#CCCC66;color:#FFFFFF;font-weight:bold}
.contactform{margin-top:10px}
.contactform .frome{width:250px}
.contactform .fromn{width:250px}
.contactform .msg{width:400px;height:120px}
.contactform .subj{width:250px}
.contactform td{padding:2px}
.contactform th{text-align:left}
.copy{
	padding-top:10px;
	padding-bottom:15px;
	color:#7f7f7f;
}
.header{padding-left:10px;color:#FFFFFF;font-weight:bold;font-size:24px;line-height:36px;height:36px;vertical-align:middle}
.header .cont td{padding:10px}
.header .cont2{font-size:16px;font-family:Arial,sans-serif;font-weight:bold;text-transform:uppercase}
.left_col{
	vertical-align:top;
	width: 1%;
}
.left_col p{
	margin-left:10px;
	margin-right: 10px;
}
.left_col .hdr{margin-bottom:1px;margin-top:6px;padding-left:20px;background-color:#2A4070;color:#FFFFFF;font-family:Arial;font-size:15px;font-weight:bold;line-height:35px;height:35px;vertical-align:middle}
.left_col .txt1{padding-bottom:10px;padding-left:15px;padding-right:10px;padding-top:15px;background-color:#C2D2E4;font-size:10px}
.left_col .txt2{padding-bottom:10px;padding-left:15px;padding-right:10px;padding-top:15px;font-size:10px}
.main{
	vertical-align:top;
	padding-left: 10px;
}

/*
.main_index{
	background:url(imgs/30.jpg) no-repeat bottom right; padding-left: 10px;
}
*/

.main_index{padding-left:25px;}

.main_table{width:100%}
.main_table td{vertical-align:top}
.nav_bot{
	color:#FFFFFF;
	width: 100%;
	margin-top: 15px;
}
.nav_bot a{color:#000000;text-decoration:none}
.nav_bot a:hover{text-decoration:underline}
.nav_bot td{font-size:11px;text-align:center;text-transform:uppercase}

.nav_top{background-image:url(imgs/bg_menu.jpg);background-repeat:no-repeat}
.nav_top a{}
.nav_top a:hover{border-bottom:#FFFFFF 1px solid}
.nav_top td{padding-bottom:5px}
.page_title{margin-bottom:10px;margin-top:1px;padding-right:10px;color:#FFFFFF;font-size:22px;font-weight:bold;text-align:right}
.pillpic{margin-bottom:10px;border-color:#CCCCCC;border-style:solid;border-width:1px;margin-right:10px}
.variant{
	width:90%;
	color:#000000;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-top:10px;
}
.variant .buy{}
.variant .buy a{}
.variant .discount{white-space:nowrap;color:#C62323;font-size:12px;font-weight:bold}
.variant .free{color:#C62323}
.variant thead{
	height:25px;
	border-bottom:solid #B1B1B1 1px;
	border-left:none;
	border-right:none;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
}
.variant .hr{padding:0px;background-color:#3D3D3D;height:2px}
.variant td.price{color:#D52660;font-weight:bold;font-size:16px;font-weight:bold}
.variant .qty,.variant .our{background-color:#FFFFFF}
.variant .reg{text-decoration:line-through}
.variant td{border-bottom:solid #B1B1B1 1px;padding:7px 5px 6px 5px;text-align:center}
.pricebox{
	padding:0px;
	background:url(imgs/pr_bot.gif) bottom no-repeat #C5C5C5;
	vertical-align:top;
	width: 100%;
}
.pricebox div{padding-top:22px;background:url(imgs/pr_top.gif) no-repeat;text-align:center}
.prod_nav{border-right:solid 1px #CCCCCC;border-bottom:solid 1px #CCCCCC}
.prod_nav a{padding-bottom:9px;display:block;color:#E00F0F;font-size:13px}
.prod_nav a.act{color:#CC0000;font-weight:bold}
.prod_nav a:hover{color:#990000}
.prod_table{width:135px;margin-left:10px;margin-bottom:10px}
.right_col{padding-right:10px;padding-top:6px;width:100%;vertical-align:top}
.right_col .top1,.variant{}
.search{padding-left:202px;padding-top:6px;background-image:url(imgs/top6.gif);color:#FFFFFF;font-size:11px;vertical-align:top}
.search input{border:none;margin-top:5px;width:140px;background:none;color:#666666}
.sitename{
	background:url(imgs/bg2.gif) repeat-x;
	color:#d52660;
	font-weight:bold;
	font-size:26px;
	height: 58px;
	padding-left: 15px;
	font-family: Arial;
}
.sitename a{
	text-decoration:none;
	color: #d52660;
}
.somais{padding-left:30px;padding-right:30px;background-image:url(imgs/under2.gif);background-repeat:no-repeat;background-position:bottom;background-color:#4D9BE4;color:#FFFFFF;font-size:14px;height:65px}
.spof{margin-left:-10px;margin-top:1px}
.spof table{width:135px;margin-left:10px;margin-bottom:10px}
.spof table td.hdr{border:solid #CCCCCC 1px;padding-left:8px;padding-top:10px;border-bottom:none}
.spof table td.pic{border-left:solid #CCCCCC 1px;border-right:solid #CCCCCC 1px;text-align:center;height:75px;vertical-align:middle}
.spof table.pr{border-top:solid #F08787 1px;margin-bottom:0px;margin-left:0px;background-color:#E00F0F;height:38px}
.spof table.pr td.pr1{width:100%;background:url(imgs/b1.gif) no-repeat;color:#FFFFFF;font-size:20px;text-align:center;vertical-align:middle}
.spof table.pr td.pr2{padding-top:5px;padding-right:5px;background:url(imgs/b2.gif) no-repeat right}
.cart input.btn, form tfoot input{
	border:solid #701432 1px;
	background-color:#D52660;
	color:#FFFFFF;
	font-weight:bold;
}
.subtitle{margin-left:120px;margin-top:7px;color:#4C4C4C;font-size:9px}
.title{margin-left:120px;margin-top:10px;border-bottom:solid #B2B2B2 1px;padding-bottom:7px;font-size:18px;font-family:Arial;font-weight:bold}
.v_stretch_table{
	width:100%;
	background:url(imgs/bg1.gif) repeat-x;
	height:100%;
}
.v_stretch_table .top{vertical-align:top}
.v_stretch_table .top1{background-image:url(imgs/top4.jpg);vertical-align:top}
.v_stretch_table .top2{padding-top:30px;padding-left:70px}
.v_stretch_table .top3{width:352px;background-image:url(imgs/top3.jpg);vertical-align:top;height:206px}
.v_stretch_table td.topleft{
	width:45%;background:url(imgs/bg4.gif) repeat-x; vertical-align:top
}
.v_stretch_table td.topleft div, .v_stretch_table td.topright div{
	background:url(imgs/bg6.gif) repeat-x bottom;height:478px
}
.v_stretch_table td.topmargin{background-color:#B1DD37;line-height:10px;height:10px}
.v_stretch_table td.topright{
	width:55%;
	background:url(imgs/bg3.gif) repeat-x;
	vertical-align:top
}
.v_stretch_table tr.bot{vertical-align:top}
.v_stretch_table tr.bot td{}
a{color:#000000}
body{
	margin:0px;
	padding:0px;
	color:#000000;
	font-family:Tahoma, sans-serif;
	font-size:11px;
	background-color: #FFFFFF;
}
form{margin:0px;padding:0px}
h1, .subtitle{
	margin-top:25px;
	margin-bottom:10px;
	font-size:20px;
	font-family: Arial;
	color: #D52660;
	border-bottom-color: #94CB19;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	padding-left: 10px;
	margin-left: -10px;
}
h2{
	margin-top:25px;
	margin-bottom:10px;
	font-size:16px;
	font-family: Arial;
}
h3{
	font-size: 11px;
	font-weight: bold;
	color: #d52660;
	padding: 5px 5px 5px 10px;
	margin-bottom: 0px;
}
.left_col h3{
	background:url(imgs/bg7.gif) no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: #d52660;
	padding: 5px 5px 5px 10px;
	margin-bottom: 0px;
}
html,body{margin:0px;padding:0px;height:100%}
img{border:none}
li{margin-bottom:10px;margin-top:5px}
li div{padding-bottom:0.5em}
li div span{font-weight:bold;line-height:20px}
p{margin-bottom:10px;margin-top:5px;text-align:justify}
table{border:0px;border-collapse:collapse}
table td{padding:0px}
.pill {
	background:url(imgs/pill.gif) no-repeat right;
	padding-right: 70px;
}
.pill p{
	text-align: left;
}
div.spelling{text-decoration:underline;}
div.testimonials div{border-bottom:1px dashed #CCC;padding:10px 2px;text-align:justify;}
div.testimonials div span{display:block;font-style:italic;color:#555;text-align:right;padding-right:10px;}

form tbody td input, form tbody td img {vertical-align:middle;}


